[<text>
<title>japanese tariffs seen as worldwide warning</title>
<author>    by robert trautman, reuters</author>
<dateline>    washington, april 17 - </dateline>the tough trade sanctions president
reagan imposed on japanese exports are not only a shot across
japan's bow but also a sign reagan will attack unfair trade
practices worldwide, u.s. officials said.
    but robert crandall, a trade specialist at brookings
institution, a think tank, said "a shot across their bow can
often result in a shot in our stern."
    he said it left the united states open to retaliation.
    the u.s. officials said the 100 pct tariffs reagan ordered
on 300 mln dlrs worth of japanese goods will also show congress
that a tough pro-trade stand can be taken under existing laws,
and no new protectionist legislation is needed.
    in the past year tough trade action had been taken against
the european community over corn and sorghum, taiwan over beer
and wine, south korea over counterfeiting of copyrights,
patents and trademarkets and japan on tobacco.
    white house spokesman marlin fitzwater told reporters the
tariffs - up from five pct - should be seen as a "serious signal"
to other nations on the need for fair trade practices.
    reagan said he imposed the sanctions on certain computers,
television sets and some hand tools because japan did not honor
an agreement to end dumping semiconductors in world markets at
less than cost and to open its markets to u.s. products. the
tariffs were placed on items which were available from other
sources so there would be little effect on the american
consumer, fitzwater said.
    reagan has come under heavy pressure to take tougher action
- especially against japan - to end global unfair trade
practices and reverse the growing u.s. trade deficit.
    the alternative was that if he did not, congress would.
    the u.s. trade gap last year was a record 169.8 billion
dlrs, and continues to rise, with japan accounting for about
one-third of america's overall deficit.
    but there are other two-way deficits - with canada, west
germany, taiwan and south korea - and reagan officials said the
president is ready to fight them all.
    reagan said in announcing the sanctions today that "i regret
that these actions are necessary," but that the health and
vitality of the u.s. semiconductor industry was essential to
american competitiveness in world markets.
    "we cannot allow it to be jeopardized by unfair trading
practices," reagan added in the statement from his california
vacation home at santa barbara.
    he said the tariffs would remain in force until japan
abided by the agreement.
    u.s. officials say the action today will show congress -
which is about to write a trade bill he does not like - that he
already has the tools needed to fight unfair trade.
    the white house aide said of the tariff action, "it wasn't
done to appease congress, but because there was an unfair trade
practice."
    the aide added, however, "on another plane, it was an
example of how the administration uses the trade law to fight
unfair practices, an that it is not necessary to make a major
overall of our trade laws."
    but the analyst, crandall, said the tariff action was not
in the best interests of the united states, and that
negotiations should have been pursued to resolve the issue.
    "it's very dangerous to go down the retaliatory route," he
said, "because it leads to more retaliation and restrictions in
trade."
    crandall said, "the administration is doing this for its
political impact across the country, and therefore its impact
on congress."
    he said, "i don't think it makes a lot of sense."
    but other analysts said it made little difference whether
the tariffs were aimed at u.s. trading partners or congress,
and that the main point was that the trading partners were on
notice that retaliation was a weapon reagan was ready to use.
    spokesman fitzwater said "we don't want a trade war," but the
imposition of sanctions showed the united states would act when
it had evidence that trade pacts were being violated.
    crandall said, "the administration is doing this for its
political impact across the country, and therefore its impact
on congress."
    he said, "i don't think it makes a lot of sense."
    but other analysts said it made little difference whether
the tariffs were aimed at u.s. trading partners or congress,
and that the main point was that the trading partners were on
notice that retaliation was a weapon reagan was ready to use.
    spokesman fitzwater said "we don't want a trade war," but the
imposition of sanctions showed the united states would act when
it had evidence that trade pacts were being violated.
 reuter
</text>]